Get email statistics
Get email statistics. View request and response details for this Samva email API endpoint.
Returns aggregate email statistics — sent, delivered, bounced, and complained counts with their rates — optionally scoped to messages created from after (inclusive) to before (exclusive).
Authorization
apiKey x-api-key<token>
In: header
Query Parameters
after?string|null
before?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/email/stats"{ "totalSent": 0, "totalDelivered": 0, "totalBounced": 0, "totalComplained": 0, "deliveryRate": 0, "bounceRate": 0, "complaintRate": 0}